[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "לַ⁠בְּאֵ֔ר",
      "strong": [
        "l:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בְּאֵ֣ר",
      "strong": [
        "H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בְּאֵ֣ר",
      "strong": [
        "H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵ֥ר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בְּאֵ֣ר",
      "strong": [
        "H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵ֖ר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵרֹ֗ת",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בְּאֵרֹ֣ת",
      "strong": [
        "H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בְּאֵ֖ר",
      "strong": [
        "H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵר֙",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בְּאֵ֣ר",
      "strong": [
        "H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בְּאֵֽר",
      "strong": [
        "H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵ֖ר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בְאֵ֣ר",
      "strong": [
        "H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵ֣ר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵֽר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵ֔ר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵ֖ר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵ֑ר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בְּאֵ֔ר",
      "strong": [
        "d:H0875"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בֹּר֔וֹת",
      "strong": [
        "d:H0953a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בּ֤וֹר",
      "strong": [
        "d:H0953a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בֹּ֑רָ⁠ה",
      "strong": [
        "d:H0953a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "וְ⁠הַ⁠בּ֣וֹר",
      "strong": [
        "c:d:H0953a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בּ֔וֹר",
      "strong": [
        "d:H0953a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "הַ⁠בּ֔וֹר",
      "strong": [
        "d:H0953a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "well",
      "quote": "בַּ⁠בּ֑וֹר",
      "strong": [
        "b:H0953a"
      ],
      "occurrence": 1
    }
  }
]
